JobSub - Bug #5065

Hardcode the VOMS Role Analysis for v0.1

12/10/2013 10:40 AM - Parag Mhashilkar

Status: Closed Start date: 12/10/2013
Priority: Normal Due date: 12/10/2013
Assignee: Parag Mhashilkar % Done: 100%
Category: Estimated time: 0.00 hour
Target version: v0.1 Spent time: 0.00 hour
First Occurred: Stakeholders:

Occurs In:

Description

History

#1 - 12/10/2013 02:24 PM - Parag Mhashilkar

- Status changed from Assigned to Resolved

#2 - 12/10/2013 02:25 PM - Parag Mhashilkar

- Status changed from Resolved to Closed

#3 - 12/23/2013 10:18 AM - Parag Mhashilkar
- % Done changed from 0 to 100
